Commit 1146024a authored by Ondřej Surý's avatar Ondřej Surý

Install lcov to support --enable-code-coverage

parent 487af982
......@@ -3,7 +3,7 @@ compiler:
- gcc
before_install:
- sudo apt-get update -qq
- sudo apt-get install -qq autotools-dev autoconf automake libtool libssl-dev liburcu-dev flex bison ragel pkg-config texinfo texlive
- sudo apt-get install -qq autotools-dev autoconf automake libtool libssl-dev liburcu-dev flex bison ragel pkg-config texinfo texlive lcov
- sudo pip install cpp-coveralls --use-mirrors
before_script:
- autoreconf -fi
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment